﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #5c87b2;
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #fff;
}

a:link
{
	color: #FF9900;
	text-decoration: underline;
}
a:visited
{
	color: #FF9900;
}
a:hover
{
	color: #FF9900;
    text-decoration: none;
}
a:active
{
	color: #FF9900;
}
a img
{ border:none;
}
p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 0.75em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    /*padding: 30px 30px 15px 30px;*/
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
  color:rgb(92, 135, 178);
}

table.fieldset-table 
{
  border: none;
	
}
table.fieldset-table td 
{
  padding: 2px;   
  border: none;
  vertical-align:top;
}
table.fieldset-table fieldset
{
	padding: 0px 5px;
}
/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:0px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    float:left;
    text-align:right;
    margin:0px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 2px 0;
    height:22px;
}
.display-label
{
	color:Black;
	width:150px;
}

.display-field
{
	font-weight:bold;
}
fieldset.invoice-input input
{
	width:450px;
}
fieldset.dailysale-input input
{
	width:200px;
}
fieldset.dailysale-input textarea
{
	width:416px;
	height:66px;
}

fieldset.dailysale-input table td.dailysale-description
{
    height:70px;
}

fieldset select
{
	width:450px;
}
fieldset.invoice-dates,
fieldset.invoice-symbols,
fieldset.invoice-totals,
fieldset.invoice-paid
{
	float:left;
	width:260px;
}
fieldset.invoice-symbols input,
fieldset.invoice-totals input,
fieldset.invoice-paid input
{
	width:140px;
}
fieldset.invoice-symbols select,
fieldset.invoice-paid select,
fieldset.dailysale-input select
{
	width:142px;
}
fieldset.invoice-input .editor-label,
fieldset.dailysale-input .editor-label
{
	display:inline-block;
	width:110px;
	float:left;
	height:20px;
	padding-top:2px;
}

.totalSum
{
	padding-top:2px;
	font-weight:bold;
}

fieldset.invoice-input .editor-field,
fieldset.dailysale-input .editor-field
{
	float:left;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.t-grid table tbody tr:hover td
{
	background-color: #373737;
}

table.rozpiska th,
table.rozpiska td
{
    text-align:center;
    width:33%;
    vertical-align:middle;
}
table.rozpiska td input
{
    width:50px;
    text-align:center;
    font-weight:bold;
}
table.rozpiska td.total
{
    font-weight:bold;
}
h2.rozpiska
{
    font-weight:normal;
}

.supis
{
    width:460px;
}
.supis table th,
.supis table td.quantity
{
    color: rgb(255, 153, 0);
}

.print
{
    display:none;
}
@media print 
{
    #header,
    .no-print
    {
        display:none;
    }
    .print
    {
        display:block;
    }
}